{
  "usingComponents": {
    "global-notification": "/components/global-notification/global-notification"
  },
  "navigationBarTitleText": "排行榜",
  "navigationBarBackgroundColor": "#0d1117",
  "navigationBarTextStyle": "white",
  "enablePullDownRefresh": true,
  "backgroundColor": "#0d1117",
  "backgroundTextStyle": "light"
}
